/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    .navbar{
        padding: 10px;
        padding-left: 15px;
    }
    .divisor{
        margin: 5px;
    }
    #postagem .row #card{
        padding-top: 30px;
    }
    .card-mt{
        padding-top: 30px;
    }
    .img-redes{
        width: 28px;
    }
    footer{
        padding: 0 10px ;
    }
    footer h2{
        font-size: 1em;
    }
    .post{
        margin-top: 20px;
    }
    .h1-titulo{
        font-size: 1em;
        margin-bottom: 10px;
        padding-bottom: 15px;
    }
    .por{
        text-transform: capitalize;
        margin-bottom: 0;
        padding: 0;
    }
    .por span{
        padding: 0 10px 0 5px;
    }
    .h4-post{
        font-weight: 200;
        margin-bottom: 10px;
    }
    .img-destaque{
        height: 200px;
        border-radius: 0;
    }
    
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
    .navbar{
        padding: 10px;
        padding-left: 15px;
    }
    .divisor{
        margin: 5px;
    }
    #postagem .row #card{
        padding-top: 30px;
    }
    .veja .row.card-mt{
        padding-top: 30px;
    }
    .img-redes{
        width: 40px;
    }
    .img-destaque{
        height: 200px;
        border-radius: 0;
    }
    .post{
        margin-top: 20px;
    }
    .h1-titulo{
        font-size: 1em;
        margin-bottom: 10px;
        padding-bottom: 15px;
    }
    .por{
        text-transform: capitalize;
        margin-bottom: 0;
        padding: 0;
    }
    .por span{
        padding: 0 10px 0 5px;
    }
    .h4-post{
        font-weight: 200;
        margin-bottom: 10px;
    }
    footer{
        padding: 0 10px ;
    }
    footer h2{
        font-size: 1em;
        line-height: 1.5em;
    }
   
   
 }

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) { 
    .img-redes{
        width: 60px;
    }
    .img-destaque{
        height: 250px;
        border-radius: 0;
    }
    .row-mt{
        padding-top: 30px;
    }
    footer{
        padding: 0 10px ;
    }
    footer h2{
        line-height: 2em;
    }
    
   
 }

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {

 }

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 

 }